/* 
   Set your brand, set your tabs, customize your nav if desired. 
   Defaults to Stanford Medicine, with tabs. 
*/

/* School of Medicine */
@import url(/Templates/som.css);


/* Stanford Hospitals and Clinics
@import url(/Templates/shc.css);
*/

/* Set width of tabs (or choose tabless). Default is 125px, six tabs. Use the pre-set styles below, or use formula w=750/n where w=width, n=number of tabs.  */
/*
@import url(/Templates/10tabs.css);
@import url(/Templates/9tabs.css);
@import url(/Templates/8tabs.css);*/
@import url(/Templates/7tabs.css);
/*@import url(/Templates/6tabs.css);
@import url(/Templates/5tabs.css);
@import url(/Templates/4tabs.css);
@import url(/Templates/3tabs.css);
@import url(/Templates/2tabs.css);
@import url(/Templates/tabless.css);
*/

/* What's visible in Search area? Optional. Usually set in som.css or shc.css.*/
#search #searchControls {
  display: none;
}

/*#search #searchLinks {
  display: none;
}*/
#search #searchLinksLong {
  display: block;
}


/* Position the last nav item, so it doesn't exit the page width. Optional. Usually set already in [n]tabs.css. */
/**/
#nav ul#navList li.x_lastChild ul {
  left: -77px;
}


/* Reposition any arbitrary navList item, for instance, so they appear to the left. */
#arbitraryNavListName {
  left: -175px !important;
}

/* make a menu narrower or wider */
ul#DepartmentsNavMenu {
  width: 180px !important;
}
ul#DepartmentsNavMenu li a {
  width: 174px !important;
}

#leadershipMenu {
  left: -178px !important;
}

#otherContactsMenu {
  left: -177px !important;
}

#nav ul#ourPeopleMenu ul#otherContactsMenu li a {
  width: 169px !important;
}

ul#ourPeopleMenu {
  width: 200px !important;
}
#nav ul#ourPeopleMenu li a {
  width: 194px !important;
  padding-right: 0 !important;
}

#nav ul#navList li:hover ul#ourPeopleMenu li.x_hasChildren a {
	background-position: 185px 6px;
}


ul#ourPeopleMenu li.x_hasChildren li a {
	width: 182px !important;
}

#nav ul#navList li#tab07 ul li.x_hasChildren ul { left:-178px;}
*+html #nav ul#navList li#tab07 ul li.x_hasChildren ul {
	left: -176px !important;
}

#nav ul#navList li li#ourPeopleMenuLineItem a {
	background:url("/Templates/som_all_sm/caplogosmaller.gif") no-repeat scroll 6px 2px #E4E5D8;
	padding-left:25px;
	width:175px !important;
	_width:200px !important;
}

#nav ul#navList li li#ourPeopleMenuLineItem a:hover {
  background-color: #f3f4e6;
}

#nav ul#navList li li.laneLibraryItem a {
	background:url("/Templates/som_all_sm/lanelib.png") no-repeat scroll 6px 2px #E4E5D8;
	padding-left:25px !important;
	width:150px !important;
	_width:200px !important;
}

#nav ul#navList li li.laneLibraryItem a:hover {
  background:url("/Templates/som_all_sm/lanelib.png") no-repeat scroll 6px 2px #f3f4e6 !important;
  padding-left:25px !important;
  width:150px !important;
  _width:200px !important;
}

#nav ul#navList li li.x_hasChildren li.laneLibraryItem a {
  background:url("/Templates/som_all_sm/lanelib.png") no-repeat scroll 6px 2px #E4E5D8 !important;
  padding-left:25px !important;
  width:137px !important;
  _width:200px !important;
}

#nav ul#navList li li.x_hasChildren li.laneLibraryItem a:hover {
  background:url("/Templates/som_all_sm/lanelib.png") no-repeat scroll 6px 2px #f3f4e6 !important;
  padding-left:25px !important;
  width:137px !important;
  _width:200px !important;
}



/* Uncomment to remove vertical bar separating brand from brandedSiteName. Optional. Used (rarely) in sites with no brandedSiteName.*/
/*#brand {
	background: url(/Templates/images/bg_brand_blank.gif) top left no-repeat !important;	
}
*/

/* Customize tab widths. Optional. */
#nav ul#navList li#tab01 { width: 100px;}
#nav ul#navList li#tab02 { width: 100px;}
#nav ul#navList li#tab03 { width: 100px;}
#nav ul#navList li#tab04 { width: 100px;}
#nav ul#navList li#tab05 { width: 150px;}
#nav ul#navList li#tab06 { width: 100px;}
#nav ul#navList li#tab07 { width: 100px;}
/*
#nav ul#navList li#tab08 { width: 75px;}
#nav ul#navList li#tab09 { width: 75px;}
#nav ul#navList li#tab10 { width: 75px;}
*/

/* if you customize your tab widths, such that your last tab is wider than normal, you may need to prevent shifting the last menu to the left.
#nav ul#navList li.x_lastChild ul {
  left: 0px;
}
*/

#search #searchLinksListLong li#findAPersonLong {
	display: none;
}
